
Katello - Bug #4885

hammer-cli-katello needs to update the dep on hammer-cli

03/26/2014 06:19 PM - Adam Price

Status: Closed   

Priority: Urgent   

Assignee: Adam Price   

Category: Hammer   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

current dep is `~> 0.0.16` and it needs to be `~> 0.1.0`

Associated revisions

Revision 851e4525 - 03/26/2014 06:27 PM - Adam Price 

fixes #4885 - updated hammer-cli-katello deps

new release of hammer-cli and hammer-cli-foreman

Revision 2f273c67 - 03/26/2014 06:37 PM - Adam Price 

Merge pull request #126 from komidore64/hammer-dep

fixes #4885 - updated hammer-cli-katello deps

History

#1 - 03/26/2014 10:46 PM - Mike McCune

- Triaged changed from No to Yes

#2 - 03/28/2014 03:27 PM - Adam Price

- Status changed from Assigned to Closed

#3 - 08/21/2014 02:38 PM - Eric Helms

- translation missing: en.field_release set to 13
